### Method

# Clutter Seat inhibit_unfocus

#### Declaration [src]

    void
    clutter_seat_inhibit_unfocus (
      ClutterSeat* seat
    )

#### Description [src]

Inhibits unsetting of the pointer focus-surface for the `ClutterSeat` `seat`, this allows to keep using the pointer even when it’s hidden.

This property is refcounted, so `clutter_seat_uninhibit_unfocus()` must be called the exact same number of times as `clutter_seat_inhibit_unfocus()` was called before.